Data Fields

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - n -

- name : _Edje_Edit_Limit , _Edje_External_Param , _Edje_External_Param_Info , _Edje_External_Type_Info , _Edje_Part_Image_Use , _Eet_Data_Descriptor_Class , _Eet_Entry , _Efreet_Desktop , _Efreet_Desktop_Action , _Eina_Log_Domain , _Eina_Value_Struct_Member , _Eina_Value_Type , _Eina_Xattr , _Eldbus_Object_Event_Property_Changed , _Eldbus_Object_Event_Property_Removed , _Eldbus_Proxy_Event_Property_Changed , _Eldbus_Proxy_Event_Property_Removed , _Evas_Smart_Cb_Description , _Evas_Smart_Class , _Evas_Smart_Interface , _Old_Edje_Part , efl::eina::error_category , Efreet_Icon , Efreet_Icon_Theme , Efreet_Icon_Theme_Directory , Efreet_Menu
- name_child_find() : evas::object
- name_get() : evas::object
- name_length : _Eina_File_Direct_Info
- name_set() : evas::object
- name_start : _Eina_File_Direct_Info
- namelen : _Eina_Log_Domain
- native_handle() : efl::eina::_const_range_template< T, Traits > , efl::eina::_inarray_common_base , efl::eina::_mutable_range_template< T, Traits > , efl::eina::_nonpod_inarray< T > , efl::eina::_pod_inarray< T > , efl::eina::accessor_common_base< T > , efl::eina::condition_variable , efl::eina::inlist< T, Allocator > , efl::eina::mutex , efl::eina::ptr_array< T, CloneAllocator > , efl::eina::ptr_list< T, CloneAllocator > , efl::eina::thread
- native_handle_from_const() : efl::eina::_inarray_access_traits
- native_handle_type : efl::eina::_const_range_template< T, Traits > , efl::eina::_inlist_common_base< T, Allocator > , efl::eina::_mutable_range_template< T, Traits > , efl::eina::_range_template< T, Traits > , efl::eina::condition_variable , efl::eina::inlist< T, Allocator > , efl::eina::mutex , efl::eina::thread , efl::eina::value
- native_surface_get() : evas::image
- native_surface_set() : evas::image
- need_layout : _Smart_Data
- need_recalculate_get() : evas::object_smart
- need_recalculate_set() : evas::object_smart
- next : _Eina_Clist , _Eina_Inlist , _Eina_Iterator , _Eina_List , _Eina_Trash
- nlink : _Eina_Stat
- no_display : _Efreet_Desktop
- nochange_pop() : evas::canvas
- nochange_push() : evas::canvas
- node_allocator_type : efl::eina::_inlist_common_base< T, Allocator >
- node_format_first_get() : evas::textblock
- node_format_last_get() : evas::textblock
- node_format_list_get() : evas::textblock
- node_format_remove_pair() : evas::textblock
- node_type : efl::eina::_inlist_common_base< T, Allocator >
- norender() : evas::canvas
- normal : Efreet_Icon_Theme_Directory
- not_show_in : _Efreet_Desktop
- notify_all() : efl::eina::condition_variable
- notify_one() : efl::eina::condition_variable
- now : _Ecore_Con_Event_Url_Progress
- num : _Ecore_Event_Signal_Realtime
- number : _Ecore_Event_Signal_User